#wa-compimage-lx0u9etc1du1fhcpog {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lx0u9etc1du1f1jsf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx0u9etc1du1f1jsf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx0u9etc1du1f1jsf4>.wa-container-vspacer {height:0px;}
#wa-comptext-lx0u9etc1du1fh2juo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9etc1du1fh8rgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-monm0bc81dts3ej5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mhtnxog61dr0l7rncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mhtnxog61dr0l7rncw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhtnxog61dr0l7rncw>.wa-container-vspacer {height:0px;}
#wa-container-mhtnxogn1dr1b08rnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mhtnxogn1dr1b08rnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhtnxogn1dr1b08rnk>.wa-container-vspacer {height:0px;}
#wa-container-mhtnxogp1dr1b17ev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mhtnxogp1dr1b17ev4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhtnxogp1dr1b17ev4>.wa-container-vspacer {height:0px;}
#wa-container-mhtnxogr1dr1b08m4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mhtnxogr1dr1b08m4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhtnxogr1dr1b08m4g>.wa-container-vspacer {height:0px;}
#wa-container-mhtnxogs1dr1ba4a2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mhtnxogs1dr1ba4a2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mhtnxogs1dr1ba4a2o>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lx0u9etc1du1f1kgu8 {margin: -4px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lx0u9etc1du1f1kgu8 {margin:0px -4px;}
#wa-image-gallery-row-lx0u9etc1du1f1kgu8>div {padding: 4px;}
#wa-row-lx0u9etc1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1iufk>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9etc1du1f1iups {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1iups>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1jkw0>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9etc1du1f1jn3k {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kfdc>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9etc1du1f1kfnk {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kfwg>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9etc1du1f1kg6o {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1khjk>.wa-item-rowspacer {height:50px;}
#wa-row-monm0bc81dtryp2t00 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2t00>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2ta8 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2ta8>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryt6ez4 {margin:0px 0px;}
#wa-row-monm0bc81dtryt6ez4>div {padding: 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts32cveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-monl6nez1dts3apn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts3apn9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts3apn9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-monm0bc81dtryp2tm8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-brand, [id^=wa-compmenu-monm0bc81dtryp2tm8].navbar-nav li a, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-monm0bc81dtryp2tm8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-monm0bc81dtryp2tm8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lx0u9etc1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1iups {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1iups>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2t00 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2t00>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2ta8 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2ta8>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryt6ez4 {margin:0px 0px;}
#wa-row-monm0bc81dtryt6ez4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lx0u9etc1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1iups {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1iups>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2t00 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2t00>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2ta8 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2ta8>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryt6ez4 {margin:0px 0px;}
#wa-row-monm0bc81dtryt6ez4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lx0u9etc1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1iups {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1iups>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1jn3k>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kfnk>div {padding: 0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o {margin:0px 0px;}
#wa-row-lx0u9etc1du1f1kg6o>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2t00 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2t00>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryp2ta8 {margin:0px 0px;}
#wa-row-monm0bc81dtryp2ta8>div {padding: 0px 0px;}
#wa-row-monm0bc81dtryt6ez4 {margin:0px 0px;}
#wa-row-monm0bc81dtryt6ez4>div {padding: 0px 0px;}
}
